Core - Bug # 36402

Status: Resolved Priority: Should have

Author: Christian Kuhn Category: Default

Created: 2012-04-21 Assigned To:

Updated: 2012-04-21 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity: easy

Is Regression:

Sprint Focus:

Subject: Remove cObj HTML

Description

Deprecated since 4.6 and can be removed in 6.0

Related issues:

related to Core - Task # 56850: Remove deprecated functions from ContentObjec... Resolved 2014-03-12
related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C... New 2013-06-17
precedes TypoScript in 45 Minutes - Task # 36426: Do not use cObject HTML. Us... Closed 2012-04-22
precedes TypoScript Reference (TSref) - Task # 36417: Mark cObject HTML as re... Closed 2012-04-22 2012-04-22

Associated revisions

Revision e1340af3 - 2012-04-21 13:41 - Christian Kuhn
[TASK] Remove deprecated cObj HTML

Deprecated since 4.6 and can be removed in 6.0
Change-Id: I[d7e77a26d2681480553b86fadfa147cf0f1ffcd2
Resolves: #36402

Releases: 6.0
Reviewed-on: http://review.typo3.org/10670

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

Revision 616f492b - 2012-04-29 15:06 - Christian Kuhn

[TASK] Remove deprecated cObj HTML

Deprecated since 4.6 and can be removed in 6.0

Change-Id: 1d7e77a26d2681480553b86fadfa147cf0f1ffcd2

Resolves: #36402

Releases: 6.0
Reviewed-on: http://review.typo3.org/10670

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision b1d2bb04 - 2014-03-13 06:39 - Wouter Wolters

2015-08-04
http://review.typo3.org/10670
http://review.typo3.org/10670

[TASK] Remove deprecated functions from ContentObjectRenderer

HTML
PHP_SCRIPT

Resolves: #56850

Related: #36009

Related: #36402

Releases: 6.2

Change-Id: I2abfae16b7eed9b360524b6553854e4b1cbf08bc
Reviewed-on: https://review.typo3.org/28328

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2012-04-21 13:40 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/10670

#2 - 2012-04-21 14:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e1340af36fefa9ee222f4dbd77dd8b9fae8balc4.
